body {
	margin: 0px;
	padding: 0px;
	background: #043b7a;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

h1, h2, h3 {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 22px;
	font-weight: normal;
}

h1 { font-size: 44px; }

h2 { font-size: 20px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	text-align: justify;
	font-weight: normal;
}

ul, ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

blockquote { }

a { color: #5488dc; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
	width: 100%;
}

/* Header */

#header-wrapper {
	width: 800px;
	height: 130x;
	margin: 0px auto;
	padding: 0px;
}

#header {
	width: 800px;
	height: 88px;
	margin: 0px auto;

}

/* Menu */

#menu {
	width: 760px;
	height: 42px;
	margin: 0px auto;
	padding-left: 40px;
	background: url(images/nav-bg.gif) repeat-x left top;
	font-family: "Trebuchet MS";
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	padding: 12px 20px 0px 22px;
	letter-spacing: 0px;
	text-decoration: none;
	font-size: 17px;
	font-weight: normal;
	color: #0e5b96;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first a {
	background: none;
	padding-left: 0px;
}

/* Page */

#page {
	width: 800px;
	margin: 0px auto;
}

#page-bgcontent {
	background-color: #d9e1f1;
	padding: 0px;
	height: auto;
}

/* Content */

#content {
	float: right;
	width: 540px;
	background-color: #FFFFFF;
	padding: 30px;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 200px;
	background-color: #d9e1f1;
}


/* Footer */

#footer {
	height: 10px;
	margin: 0px auto;
	padding: 0px;
}

#footer p {
	margin: 0;
	padding: 0px;
	text-align: right;
	line-height: normal;
	font-size: 11px;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}
/* Gallery */
#gallerycontainer {
margin-left:-20px;
}
.gallerytext {
	font-size: 12;
	color: #777777;
}
.gallery li {
	font-size: 12px;
	font-weight:  bold;
	line-height: 17px;
	color: #777777;       
	display: inline;
        list-style: none;
        width: 163px;
        height: 210px;
        float: left;
        margin: 0 0px 40px 20px;
        text-align: left;
}
.gallery img {
border: 1px #BBBBBB solid;
}